index = AddBuilding("INDIANA_AVENUE", 0, 0, 3, 3, 8, "RESIDENTIAL", 176, "high");
AddBusiness(index, "apartments");
index = AddBuilding("KENTUCKY_AVENUE", 1, 0, 5, 3, 7, "RESIDENTIAL", 416, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("ST_JAMES_PLACE", 0, 0, 3, 4, 9, "RESIDENTIAL", 66080, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("TENNESSEE_AVENUE", 2, 0, 3, 5, 9, "RESIDENTIAL", 176, "high");
AddBusiness(index, "apartments");
index = AddBuilding("VIRGINIA_AVENUE", 4, 2, 3, 4, 9, "RESIDENTIAL", 544, "medium");
AddBusiness(index, "apartments");
index = AddBuilding("BALTIC_AVENUE", 0, 2, 2, 5, 9, "RESIDENTIAL", 352, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ATLANTIC_AVENUE", 2, 3, 3, 4, 8, "RESIDENTIAL", 496, "low");
AddBusiness(index, "apartments");
index = AddBuilding("ATLANTIC_AVENUE", 5, 2, 2, 3, 7, "RESIDENTIAL", 131248, "high");
AddBusiness(index, "apartments");
index = AddBuilding("DOCK_1", 0, 3, 3, 4, 9, "RESIDENTIAL", 464, "low");
AddBusiness(index, "apartments");
